@charset "utf-8";

/* 상단 비 모듈 영역 */
.Main_grid_top 					{overflow:hidden; margin-bottom:20px;}

/* 중간 모듈 적용영역 */
.Main_grid_top 							{clear:both; margin-top:25px; overflow:hidden;}
.Main_grid_top .left 					{float:left; width:328px;}
.Main_grid_top .right 					{float:right; width:676px; overflow:hidden;}
.Main_grid_top .right .h-grid 			{overflow:hidden; margin-bottom:25px;}
.Main_grid_top .right .h-grid .v-grid1 	{float:left; width:328px;}
.Main_grid_top .right .h-grid .v-grid2 	{float:right; width:328px;}

.mid-ti-area 						{clear:both; margin-bottom:10px; overflow:hidden; position:relative; margin-top:50px;}
.mid-ti-area strong.m-title 		{display:block; font-size:22px; color:#333333; margin-bottom:10px;}
.mid-ti-area strong.m-title img 	{vertical-align:middle; margin-right:5px;}
.mid-ti-area a 						{position:absolute; top:5px; right:5px;}
.mid-ti-area a span 				{vertical-align:middle;}
.mid-ti-area a img 					{vertical-align:middle;}

.main_visual_wrap {background:#ededed; width:100%; padding:16px 0; border-bottom:solid 1px #d7d7d7; }
.main_visual {width:1024px; margin:0 auto; position:relative;}
.main_visual ul { clear:both;}
.main_visual ul:after { content:""; display: block; clear:both;}
.main_visual ul img { display:block; }
.main_visual ul li.main_img {float:left; width:566px; height:278px; margin:0 6px 6px 0;}
.main_visual ul li.main_img194 { float:left; width:194px; height:278px; margin:0 6px 6px 0; }
.main_visual ul li.main_ban { float:left; width:252px; height:278px; margin:0 0 6px 0; }
.main_topcon1 { float:left; background:#2b2b2b; width:509px; height:114px; margin-right:6px; position:relative; }
.main_topcon1 img  { width:202px; height:114px; }
.main_topcon2 { float:left; background:#2b2b2b; width:509px; height:114px;  position:relative; }
.main_topcon2 img  { width:202px; height:114px; }
.main_topcon_txt { position:absolute; left:222px; top:26px; width:270px; }
a .main_topcon_txt strong { display:block; margin-bottom:8px; font-size:15px; color:#fedd01; }
a:hover .main_topcon_txt strong { display:block; margin-bottom:8px; font-size:15px; color:#fedd01; text-decoration: none;}
a:visited .main_topcon_txt strong { display:block; margin-bottom:8px; font-size:15px; color:#fedd01; }
a .main_topcon_txt span { display:block; margin-bottom:8px; font-size:13px; color:#fff; }
a:hover .main_topcon_txt span { display:block; margin-bottom:8px; font-size:13px; color:#fff; text-decoration: none;}
a:visited .main_topcon_txt span { display:block; margin-bottom:8px; font-size:13px; color:#fff; }


.main-cont-box {}
.main-cont-box:after { content:""; display:block; clear:both; }
.main-cont-box2 {margin-bottom:10px;}
.main-cont-box2:after { content:""; display:block; clear:both; }

.before_btn_main { display: block; position: absolute; left:10px; top:50%; margin-top:-23px;}
.next_btn_main { display: block; position: absolute; right:10px; top:50%; margin-top:-23px;}

/* 메인 배너 롤링 */
.mainVisual {position:relative; padding:0; margin:0; width:252px;}
.mainVisual .visualSlideBox {overflow:hidden;position:relative;width:252px;}
.mainVisual .visualSlideBox .slideWrap {overflow:hidden;height:136px; padding:0; margin:0;}
.mainVisual .visualSlideBox .slideWrap > li {overflow:hidden;position:absolute;width:252px; height:136px; padding:0; margin:0; list-style:none;}
.mainVisual .visualSlideBox .slideWrap > li > a {display:block;position:absolute;top:0;left:0;height:136px;}
.mainVisual .visualControl {position:absolute; top:6px; right:6px; text-align:right;white-space:nowrap;width:250px;z-index:99; height:12px;}
.mainVisual .visualControl .indicateWrap {display:inline-block;}
.mainVisual .visualControl .indicateWrap button {background:url(http://image.ichannela.com/images/icon_slide_off.png) no-repeat left top;width:12px;height:12px; padding:0;}
.mainVisual .visualControl .indicateWrap button.nowlocate {background:url(http://image.ichannela.com/images/icon_slide_on.png) no-repeat left top;width:12px;height:12px; padding:0;}
.blind {height: 0;left: -9999em;line-height: 0;overflow: hidden;position: absolute;width: 0;}
button {background:none;border: 0 none;cursor:pointer;}